SAMT Time Now
SAMT is the abbreviation of Samara Time. Time zone offset of SAMT is UTC+04. Samara Time is 4 hours ahead from the UTC universal time. SAMT current date is 9th Monday November 2026. Current time in SAMT (SAMT).
SAMT Time
19:53:33
9 November 2026 Monday
SAMT is the abbreviation used for Samara Time, which is one of the time zones used in the Russian Federation. It is observed in the Province of Samara and the Udmurt Republic, which include the cities like Izhevsk, Igra, Uva, and others. Samara Time is 1 hour ahead of Moscow Time and 4 hours ahead of the UTC universal time.
What time is it in Samara Time now? It is 19:53:33 right now.
Samara Time Date and Time Now in Various Formats
| Date Time Format | SAMT Date Time Now |
|---|---|
| UTC | 2026-11-09T15:53:33Z |
| ISO-8601 | 2026-11-09T19:53:33+0400 |
| RFC 2822 | Mon, 09 Nov 2026 19:53:33 +0400 |
| RFC 850 | Monday, 09-Nov-26 19:53:33 SAMT |
| RFC 1036 | Mon, 09 Nov 26 19:53:33 +0400 |
| RFC 1123 | Mon, 09 Nov 2026 19:53:33 +0400 |
| RFC 822 | Mon, 09 Nov 26 19:53:33 +0400 |
| RFC 3339 | 2026-11-09T19:53:33+04:00 |
| ATOM | 2026-11-09T19:53:33+04:00 |
| COOKIE | Monday, 09-Nov-2026 19:53:33 SAMT |
| RSS | Mon, 09 Nov 2026 19:53:33 +0400 |
| W3C | 2026-11-09T19:53:33+04:00 |
| Unix Epoch | 1794239613 |
| YYYY-DD-MM HH:MM:SS | 2026-09-11 19:53:33 |
| YYYY-DD-MM HH:MM:SS am/pm | 2026-09-11 07:53:33 PM |
| DD-MM-YYYY HH:MM:SS | 09-11-2026 19:53:33 |
| MM-DD-YYYY HH:MM:SS | 11-09-2026 19:53:33 |